Gimp 2.8 auf MacOS X Snow Leopard?

Wer gern die aktuellste Version von Gimp auf seinem Mac installiert haben möchte, der sollte sich auf folgende Seite verlaufen. Was man noch braucht? Eine aktuelle Version von XQuartz, eine Ab- und Anmeldung und ein wenig Gefühl für Darwin, den Windowmanager, welche nicht in der Lage ist, Fenster nach Mouse-Fokus zu wählen.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.